@charset "utf-8";
/* リセット */
html, body, div, h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd	{
    margin: 0;
    padding: 0;
	}
html {
    overflow-x: hidden;
    overflow-y: scroll;
	}
ul {
    list-style: outside none none;
	}
img	{
    border: 0 none;
    vertical-align: middle;
	}
a {
    outline: medium none;
	}
a	{
    cursor: pointer;
	}
h1, h2, h3, h4, h5, h6	{
    font-weight: normal;
	}
	
/* リンク */
a:link { color: #b60707; text-decoration : none;} 
a:visited { color: #b60707; text-decoration : none;} 
a:hover { color: #E10000; text-decoration : underline;} 
a:active { color: #b60707; text-decoration : none;} 
a:focus{ outline:none;}

/* h */
h2 a:link	{ color: #2BB3E6; } 
h2 a:visited	{ color: #2BB3E6; } 
h2 a:hover	{ color: #E46100; text-decoration : underline;} 
h2 a:active	{ color: #2BB3E6; } 
h3	{margin : 0;}

/* ボディ全体 */
body{
	background: url(../img/bg.png);
	margin : 0 auto;
	padding : 0;
	text-align : center;
	font-size : 14px;
	color : #402d1b;
	line-height : 1.5;
	min-width : 890px;
	font-family : "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS UI Gothic", "Osaka", "san-serif";
	}

/*------------------------------------
  ヘッダー
------------------------------------*/
#head{
	background : url(../img/head_line.jpg) repeat-x bottom left;
	margin : 0 auto 20px auto;
	text-align : left;
	padding : 10px 0 16px 0;
	}
#head .wrapper{
	width : 890px;
	margin : 0 auto;
	text-align : left;
	}
#head .wrapper .logo{
	float : left;
	display : inline;
	width : 162px;
	margin : 5px 0 0 0;
	}
#head .wrapper h1{
	font-size : 16px;
	font-weight : normal;
	float : left;
	display : inline;
	text-align : left;
	width : 190px;
	margin : 20px 0 0 24px;
	}
#head .wrapper .new_div{
	font-size : 16px;
	font-weight : normal;
	float : left;
	display : inline;
	text-align : left;
	width : 190px;
	margin : 20px 0 0 24px;
	}
#head .wrapper .call{
	float : right;
	display : inline;
	width : 509px;
	}

/* all */
.all{
	text-align : left;
	width : 890px;
	margin : 0 auto;
	}

/*------------------------------------
  体験コース誘導
------------------------------------*/
.column-left-w436	{
	float: left;
	width: 436px;
	}
.column-right-w436	{
	float: right;
	width: 436px;
	}
.course-wrap	{
	background: url(../img/course-wrap.png) left top repeat;
	margin-bottom: 18px;
	}
.course-wrap-pink	{
	background: url(../img/course-wrap-pink.png) left top repeat;
	margin-bottom: 18px;
	}
.course-header	{
    position: relative;
    width: 436px;	
    /*height: 321px;*/
	height: 331px;
	margin: 0 auto 10px auto;
	}
.course-header .course-name	{
	position: absolute;
	top: 25px;
	left: 0;
    width: 436px;	
    height: 70px;
	z-index: 30;
	}
.course-header .course-photo	{
	position: absolute;
	top: 95px;
	left: 28px;
    width: 362px;	
    height: 208px;
	border: 9px solid #fff;
	z-index: 10;
	}
.course-header .course-recommendation	{
	position: absolute;
	top: 20px;
	left: 15px;
    width: 90px;	
    height: 88px;
	z-index: 20;
	}
.course-header .course-photo-title	{
	position: absolute;
	top: 232px;
	left: 250px;
    width: 164px;
    height: 99px;
	z-index: 30;
	}
.course-body	{
	width: 380px;
	margin: 0 auto;
	}
.course-body .course-comment	{
	line-height: 1.5;
	letter-spacing: 0.1em;
	font-size: 16px;
	margin-bottom: 5px;
	}
.course-day	{
	float: left;
	width: 168px;
	padding-top: 5px;
	}
.course-cost	{
	float: right;
	width: 212px;
	text-align: right;
	}
.first-character {
    position: relative;
    display: block;
    padding-left: 1.5em;
	}
.first-character span {
     position: absolute;
   display: block;
    top: 0;
    left: 0;
    width: 1.5em;
	}
.course-footer	{
	text-align: center;
	padding-bottom: 25px;
	}


/*------------------------------------
  交通
------------------------------------*/
#access{
	margin : 50px 0 80px 0;
	}
#access .map{
	/*background : url(../img/map_bg.jpg) repeat-y;*/
	float : left;
	display : inline;
	width : 404px;
	}
#access .map iframe{
	padding : 15px;
	}
#access .access_r{
	float : left;
	display : inline;
	width : 435px;
	margin : 0 0 0 41px;
	}
#access .access_r .root{
	background: url(../img/access_bg.png)  no-repeat right top;
	padding : 0 0 30px 0;
	}

.hover a:hover{
	opacity:0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity:0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom:1;
	}

.dotted_line{
	border-bottom : dotted 1px #ccc;
	padding : 0 0 50px 0;
	}

.f10{
	font-size : 10px;
	line-height : 1.5;
	}
.f12{
	font-size : 12px;
	}
.f14{
	font-size : 14px;
	}
.f16{
	font-size : 16px;
	}
.f18{
	font-size : 18px;
	}
.f20{
	font-size : 20px;
	}
.f26{
	font-size : 26px;
	}
.f30{
	font-size : 30px;
	}
.f40{
	font-size : 40px;
	}

.ind{
	text-indent : -1em;
	margin-left : 1em;
	}
.ind2{
	text-indent : -2em;
	margin-left : 2em;
	}
.bold{
	font-weight : bold;
	}

/* 赤文字 */
.white{
	color : #fff;
	}
.red{
	color : #b60707;
	}
.black{
	color : #000;
	}
.blue{
	color : #00a0e9;
	}
.green{
	color : #2f8500;
	}
.orange{
	color : #e97300;
	}

/* フロート類 */
.fl{
	float : left;
	margin-right : 20px;
	}
.fr{
	float : right;
	margin-left : 10px;
	}

/* センター */
.ce{
	text-align : center;
	}
.rr{
	text-align : right;
	}
.ll{
	text-align : left;
	}

/* 文字の縦位置 */
.m{
	vertical-align : middle;
	}
.vm{
	vertical-align : middle;
	}
.mb5	{
	margin-bottom : 5px;
	}
.mb10	{
	margin-bottom : 10px;
	}
.mb15	{
	margin-bottom : 15px;
	}
.mb20	{
	margin-bottom : 20px;
	}
.mb30	{
	margin-bottom : 30px;
	}
.mb35	{
	margin-bottom : 35px;
	}
.mb40	{
	margin-bottom : 40px;
	}
.mb50	{
	margin-bottom : 50px;
	}

/*  */
.pl100	{
	padding-left: 100px;
	}
.pl15	{
	padding-left: 15px;
	}
.pl10	{
	padding-left: 10px;
	}

.cr{
	clear : both;
	}
.crr{
	clear : right;
	}
	
.clear:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clear{
  min-height: 1px;
　}

* html .clear{
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
　}
